package com.buy507.mall.model;

/**
 * 分销会员等级
 * @author yeyun
 *
 */
public enum MemberLevel {
	
	Member(0), //普通用户
	Consumer(1), //vip会员
	Partner(2), //店长
	Diamond(3), //代理
	OneDiamond(4), //总监
	TwoDiamond(5), //中级合作商
	ThreeDiamond(6), //高级合作商
	FourDiamond(7); //特级合作商
	
	private int value;
	
	private MemberLevel(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
	
}
